/*---- GENERAL -----*/

html
{
	width: 100%;
    overflow-x: hidden;
	
}

body
{
	margin	:0;
	padding	:0;
    width: 100%;
    overflow-x: hidden;

}


@font-face {
font-family: 'helveticaroman';
src: url('../Fonts/HelveticaLTStd-Roman.eot');
src: url('../Fonts/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'),
url('../Fonts/HelveticaLTStd-Roman.woff') format('woff'),
url('../Fonts/HelveticaLTStd-Roman.ttf') format('truetype'),
url('../Fonts/HelveticaLTStd-Roman.svg#HelveticaRoman') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'helveticabold';
src: url('../Fonts/HelveticaLTStd-Bold.eot');
src: url('../Fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'),
url('../Fonts/HelveticaLTStd-Bold.woff') format('woff'),
url('../Fonts/HelveticaLTStd-Bold.ttf') format('truetype'),
url('../Fonts/HelveticaLTStd-Bold.svg#HelveticaBold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'helveticablack';
src: url('../Fonts/HelveticaLTStd-Blk.eot');
src: url('../Fonts/HelveticaLTStd-Blk.eot?#iefix') format('embedded-opentype'),
url('../Fonts/HelveticaLTStd-Blk.woff') format('woff'),
url('../Fonts/HelveticaLTStd-Blk.ttf') format('truetype'),
url('../Fonts/HelveticaLTStd-Blk.svg#HelveticaBlack') format('svg');
font-weight: 800;
font-style: normal;
}


/* ----- generic ------- */
.selectDisable,img {-webkit-user-select: none;  -khtml-user-select: none;   -moz-user-select: none; -o-user-select: none;    user-select: none; }


.bgrouge	/*rouge*/
{	background-color	: #f14f4b;
}
.bgrouge .alt
{	background-color	: #f36865;

}
.bgrouge .alt2
{	background-color	: #f57977;

}


/*--- bleu ---*/
.bgbleu
{	background-color	: #5f9dc2;
}
.bgbleu + .bgbleu
{	border-top : 1px solid #478bbb;
}
.bgbleu .alt
{
	background-color	: #478bbb;
}

.bgbleu .alt2
{	background-color	: #84b4d0;

}
.bgbleu .light
{
	background-color	: #9bdaff;
}


/*--- gris --- */

.bggris
{	background-color	: #cbcccb;

}
.bggris .light
{
	background-color	: #deddde;
	color				: #504E50;

}
.bggris .alt
{	background-color	: #acaeac;

}
.bggris .alt2
{	background-color	: #d7d8d7;

}
.bggris .dark, .bggris .darkOver:hover
{	background-color	: #898b89;

}



/*violet*/
.bgvio
{	background-color	: #7643d6;

}
.bgvio .light
{	background-color	: #9771e0;

}
.bgvio .alt
{	background-color	: #5815d8;
}
.bgvio .alt2
{	background-color	: #966edf;
}

.bgvio .dark, .bgvio .darkOver:hover
{	background-color	: #5d35aa;

}

/*jaune*/
.bgjau
{	background-color	: #ece75b;
}
.bgjau .alt
{	background-color	: #f8f669;
}
.bgjau .alt2
{	background-color	: #f8f669;
}


.bgjau .dark, .bgjau .darkOver:hover
{	background-color	: #a0aa35;

}
.bgjau .content 
{
	color:#6a6b31;
}
.bgjau .menu h2, .bgjau .menu h1
{
	color : #000;
}
.bgjau .newsPreview .newsItem:hover .title
{
	text-shadow : 1px 1px 5px #6a6b31;
}
.bgjau .paragraph p b
{
	text-shadow			: none; /*1px 1px 5px #6a6b31;*/
}
.bgjau ul.invites
{
	overflow:visible;
}
.bgjau .invites .thumb:hover
{
	box-shadow: 0px 0px 20px 8px  rgba(241,79,75,0.5);

}

/* brun */
.bgbrun
{
	background-color:#a66e4b;
}
.bgbrun .alt2
{	background-color	: #956343;
	background-color	: #b78362;
	background-color	: #f14f4b;

}
.bgbrun .alt
{	background-color	: #916041;
	background-color	: #f14f4b;
}
.bgbrun .dark, .bgbrun .darkOver:hover
{	background-color	: #673e26;

}



/* menu images */

.bgrouge .menu
{
	background: url(../Img/bbg1.png) repeat-x bottom ;
}
.bgbleu .menu
{
	background: url(../Img/bbg2.png) repeat-x bottom ;
}
.bggris .menu
{
	background: url(../Img/bbg3.png) repeat-x bottom ;
}
.bgvio .menu
{
	background: url(../Img/bbg4.png) repeat-x bottom ;
}
.bgjau .menu
{
	background: url(../Img/bbg5.png) repeat-x bottom ;
}
.bgbrun .menu
{
	background: url(../Img/bbg6.png) repeat-x bottom ;
}



.rounded
{
	-moz-border-radius: 7px;
	border-radius: 7px;
}

/* ------ POLICES ---------*/


h1,h2
{
	margin	: 0;
	padding	: 0;

	font-family:"helveticablack", sans-serif;
	font-weight : 800;
}
h1
{
	text-transform:uppercase;

}
h3
{
	font-family:"helveticablack", sans-serif;
}

.content
{
	color:		#fff;
}

/* ------ BARRE DE NAVIGATION -------*/
#menuMobile
{
	display			: none;
	
}
#menuMobile
{	position:fixed;
	background : #fff;
	top: 0;
	left: 0;
	width : auto;
	z-index: 30;
	

}
#menuMobile a
{
	padding-left: 61px;
	padding-right: 54px;
	display : block;
	float: none;
	color			: black;
	font-family		: "helveticablack", sans-serif;
	font-weight		: 800;
	font-size       : 14px;
	line-height		: 54px;
	text-transform	: uppercase;
	text-decoration	: none;
	cursor			: pointer;

}
#menuMobile span.slash
{	display : none;
}
#btnShowMobile
{
	display : none;
}
.navig
{
	width			: 100%;
	height			: 37px;
	line-height		: 37px;
	background		: #FFF;
	padding			: 0 0 0 0px;
	z-index			: 30;
	position		: absolute;
	top				: 100px;
	left			: 0;
	overflow		: hidden;

}
.navig.fix
{	position		: fixed;
	top				: 0;
}
.navig a
{
	color			: black;
	font-family		: "helveticablack", sans-serif;
	font-weight		: 800;
    font-size       : 12px;
	line-height		: 37px;
	text-transform	: uppercase;
	text-decoration	: none;
	cursor			: pointer;

}
.navig a, .navig span.slash
{
	line-height		: 37px;
	display			: block;float: left;

}
.navig span.slash
{
	padding			: 0 5px 0 5px;
}
.navig .texte
{
    padding-left	: 86px;
	margin-left		: 15px;
	overflow		: hidden;
	height			: 37px;
}
.navig .billeterie{
    margin-left     : 30px;
}
.navig .billeterie,
#menuMobile .billeterie
{
	color			: #F00;
}
.navig a:hover
{
	color			: #F00;
}


.navig .partage
{
	position	: absolute;
	right		: 27px;
	top			: 0;
	padding		: 6px 0 6px 0;
	text-align	: right;
    display		: inline;
    width		: 173px;
	height		: 37px;
	z-index		: 15;

}
.navig .partage a.socialbtn
{
	margin-left : 8px;
	line-height	: 25px;
	float		: right;
}
.navig .partage a img
{
	width		: 25px;
}
.navig .languageswitch
{
	float		: right;
}
.navig .langbtn
{
	margin-left : 8px;
	display		: block;
	float		: left;
	width		: 25px;
	height		: 25px;
	left		: 25px;
	background	: url(../Img/icroundgrey.png) no-repeat center center;
	background-size : 25px 25px;
	color		: #fff;
	font-family: 'helveticaroman';
	font-weight	: normal;
	text-align	: center;
	line-height	: 25px;
	font-size	: 10px;
	cursor		: pointer;
	text-transform : none;
}
.navig a.langbtn:hover
{
	color		: #000;
}
.navig .langbtn.btnFR
{
	background	: url(../Img/icFlagFR.png) no-repeat center center;
	background-size : 25px 25px;
}
.navig .langbtn.btnEN
{
	background	: url(../Img/icFlagEN.png) no-repeat center center;
	background-size : 25px 25px;
}
.navig .langbtn.btnDE
{
	background	: url(../Img/icFlagDE.png) no-repeat center center;
	background-size : 25px 25px;
}

/*----- TITRE -----*/

.titrepa
{
	color			: white;
	width			: 100%;
	overflow		: hidden;
	margin-bottom	: 37px;
	background	: #2c37af;

}
.affiche
{
	width			: 100%;
	height			: 100%;
	overflow		: hidden;
	text-align		: center;
}

.titrepa img.shadow
{
	position:absolute;
	top	: 0;
	left: 0;
	width	: 100%;
	height	: 100%;
	z-index	: 10;
}

.titrepa
.blocinfo
{
	position	: absolute;
	top			: 0;
	left		: 0;
	width		: 100%;
	margin		: 0 0 0 0;
	z-index		: 15;
	text-align : center;

	
}
.titrepa
.blocinfo img
{
	width	: 48%;
}

.titrepa h1
{
	font-size:7em;
	text-transform:uppercase;
}
.titrepa h2
{
	padding : 0;
	font-size:4.5vw;
	line-height:5.4vw;
	height: 5.4vw;
}


.titrepa h2 span
{
	display	: none;
}
.titrepa h2 span.current
{
	display	: inline;
}
.titrepa h2 span.countdown
{
	font-size: 3.1vw;
}
.titrepa h2 span.edition
{
	font-size: 3.1vw;
}
.titrepa h2 span sup
{
	font-size: 2vw;
}
.titrepa h3
{
	padding : 0;
	margin: 0;
	font-size:2.5vw;
	line-height:3vw;
	text-transform:uppercase;

}

.titrepa h2 a
{
	text-decoration : none;
	color		: inherit;
	cursor		: pointer;
	border-bottom:1px solid #fff;
}
.titrepa h2 a:hover
{
	text-shadow : 0 0 10px #fff;
}

/* ----------- pages -------- */
.page
{
	font-family			: "helveticaroman", sans-serif;
	line-height			: 17px;
	font-size			: 14px;
	min-height			: 300px;
	overflow			: hidden;
	padding				: 0 0 20px 0;
	position			:relative;
	top					: 0;
	left				: 0;
}
.page.nopadding
{
    padding				: 0 0 0 0;
}

.page .menu
{
	position			: absolute;
	top					: 0;
	left				: 0;
	overflow			: hidden;
	height				: 55px;
	width				: 100%;
	z-index				: 20;
	color				: #fff;

}
.page .menu.standalone
{
	background :none;
	position : fixed;
	top		: 36px;
}



.page .gototop
{	text-decoration		: none;
}
.page .menu img
{
	border				: 0;
	float				: left;
	width				: 71px;
	margin-right		: 12px;
	margin-left			: 15px;
	cursor				: pointer;
}
.page .menu h1
{
	display				: inline;
	text-transform		: uppercase;

}
.page .menu h2
{
	font-family:"helveticaroman", sans-serif;
	font-weight	: normal;

	display				: inline;
	text-transform		: uppercase;

}
.page .menu h1 + h2
{	margin-left			: 20px;
}
.page .menu h1, .page .menu h2
{
	font-size			: 36px;
	line-height			: 32px;
}
.page.current .menu
{
	position			:fixed;
	top					: 37px;
	left				: 0px;
}
.page .content
{
    margin-left			: 39px;
    overflow			:hidden;
}
.page .content
{
	margin-top			: 100px;

}

ul.invites
{
	margin-top			: 100px;
    margin-left			: 39px;
    overflow			:hidden;
}
.page .content+ul.invites
{	margin-top			: 0px;
	
}
.page.nopadding .content
{
    margin-left			: 0;
}

/* --------- pages layout ----- */
.divGroup
{
	overflow:hidden;
	width:100%;
}
.divGroup + .divGroup
{
	margin-top : 12px;
}
.page .c1
{	float : left;
}
.page .c2
{
	float	: right;
}

.page .onethird
{
	width: 33%;
}
.page .twothird
{
	width: 67%;
}
.page .onequarter
{
	width: 25%;
}
.page .threequarter
{
	width: 75%;
}
.c2 .paragraphImage .inner,
.c2 .paragraphTabs .inner
{
	padding-left : 12px;
}
.c2.threequarter .paragraphText
{
	padding-left : 12px;
}
.c1 .paragraphImage .inner
{
	padding-right : 12px;
}

.page .paragraphImage img
{
	max-width: 100%;
}
.page .paragraphText + .paragraphText,
.page .paragraphTabs + .paragraphText
{
	margin-top	: 12px;
}

.page .paragraphText .inner
{
	padding	: 10px;
}
.page .paragraphText .inner.alt
{
	padding	: 10px;
}
.paragraphVideo iframe
{
	margin-top : 10px;
}


/* special for info pratiques*/
.c2 .paragraphTabs p
{
	min-height : 180px;
}
/* --------- pages paragraphe ----- */
.paragraph .title
{
	font-size			: 28px;
	line-height			: 34px;
	font-family			: 'helveticabold';

}
.paragraph p
{
	font-family			: "helvetica";
	font-weight			: 200;

}
.paragraph p b
{
	font-family			: "helvetica",sans-serif;
	font-weight			: bold;
	text-shadow			: 1px 1px 5px #000;
	letter-spacing		: 0.2px;
}
.paragraph p a
{
	color				: inherit;
	text-decoration		: underline;
}
.paragraph p a:hover
{
	text-shadow			: 1px 1px 5px #FFF;
}


.paragraph + .paragraphTabs
{
	margin-top			: 12px;
}

.paragraphTabs .tabImages
{
	position			: relative;
	top					: 0;
	left				: 0;
}
.paragraphTabs .tabImages img
{
	max-width: 100%;
	margin-left:12px;
}
.paragraphTabs .tabImages span
{
	overflow	: visible;
	display		: block;
	opacity		: 1;
	-webkit-transition	: opacity 0.3s;

}
.paragraphTabs .tabImages span:not(.curr)
{
	opacity : 0;
}
.paragraphTabs .title
{
	overflow			: hidden;
}
.paragraphTabs .title a
{
	opacity				: 0.5;
	cursor				: pointer;
	padding				: 3px 10px 2px 10px;
	display				: block;
	float				: left;
}
.paragraphTabs .title a img
{
	border : 0;
	height: 21px;
	vertical-align : middle;
}
.paragraphTabs .title a.curr
{	opacity				: 1;

}
.paragraphTabs .title a:not(.curr)
{
	font-size			: 18px;
}
.paragraphTabs .title a:hover
{
	opacity				: 1;
	-webkit-transition	: opacity 0.3s;
	
}
.paragraphTabs .tabBody
{	overflow		: hidden;
}
.paragraphTabs p
{
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	padding	: 10px;
	display		: block;
	position	: relative;
	top: 0; left : 0;
}
.paragraphTabs p:not(.curr)
{	
}

/* ----------- footer -------- */

#footer
{
	height				: 200px;
}

/* ----------- planning -------- */
.plannings
{
	margin-top			: 100px;

}
.planning
{
	position			: relative;
	top					: 0;
	left				: 0;
	color :#fff;
}
.planning a
{	color:#fff;
}
.bgjau .planning, .bgjau .planning a, 
.bggris .planning, .bggris .planning a
{	color :#000;
}
.planning .navLeft, .planning .navRight
{
	z-index		: 10;
	position	: absolute;
	top			: 40px;
	font-family :"Helvetica", sans-serif;
	font-weight : normal;
	font-size	: 50px;
	line-height : 60px;
	height		: 60px;
	cursor		: pointer;
}
.planning .navLeft
{
	left	: 20px;
}
.planning .navRight
{
	right	: 20px;
}

.planning .container
{
	overflow: hidden;
	width	: 100%;
	margin-left : 98px;
}

.planning .salle
{
	font-family:"helveticablack", sans-serif;
	font-weight : 800;
	text-transform	: uppercase;
	text-align	: center;
	font-size: 24px;
	line-height : 48px;
}
.planning .salle .dayName, .planning .salle .sep
{
	font-family:"helveticaroman", sans-serif;
	font-weight : normal;
	text-transform	: none;
}
.planning .salle .sep
{
	text-align : center;
	padding : 0 15px 0 15px;
}

.planning ul
{
	overflow : visible;
	display	: block;
	width	: 30000px;
    margin  : 0;
    padding : 0;
	position : relative;
	top		: 0;
	left	: 0;
}
.planning ul li
{
	display	: block;
	width	: 200px;
	float	: left;
	height	: 120px;
	margin	: 0 40px 0 0;
}
.planning ul li.actHidden
{
	width	: 120px;
	opacity : 0.5;
}
.planning ul li span.title
{
	display			: block;
	font-family		:"helveticaroman", sans-serif;
	font-weight		:normal;
	font-size		: 12px;
	line-height		: 16px;
	height			: 64px;
	overflow		: hidden;
	text-transform	: uppercase;
}
.planning ul li.clkbl span.title b
{
}
.planning ul li span.title a
{
	text-decoration	: none;
	color : inherit;
	opacity : 0.8;	
}
.planning ul li.clkbl span.title a
{
	cursor			: pointer;
	font-size		: 12px;
	line-height		: 16px;

	font-family		:"helveticaroman", sans-serif;
	font-weight : normal;

}
.planning ul li.clkbl span.title a[h]:hover
{
	opacity:1;
	text-shadow : 1px 1px 3px rgba(0,0,0,0.8);

}
.planning ul li span.title a span
{
}
.planning ul li span.title a+a:before
{
	content : "I";	
	opacity: 0.5;
	padding : 0 5px 0 5px; 
}
.planning ul li .dt
{
	font-family		:"helveticabold", sans-serif;
	font-weight		:normal;
	font-size		: 16px;
	line-height		: 18px;
	text-transform	: uppercase;
	display			: block;
	overflow		: hidden;
}
.planning ul li .dt .dtStart
{
	/*float			: left;*/
}
.planning ul li .dt .dtEnd
{
	/*float			: right;*/
}
.planning ul li .activity
{
	font-family		:"helveticaroman", sans-serif;
	font-weight		: normal;
	font-size		: 12px;
	line-height		: 14px;
	opacity			: 0.6;
	display : block;
	margin-bottom	: 8px;
}
/*--------PAGE POLYMANGA--------*/
.content .expimgp
{
}

.content .intimgp
{
}



.content .annonce{
    font-size   : 30px;
    line-height : 32px;
    font-family : "helveticabold";
}

.content .desc{
    font-family : "helveticaroman";
    font-size   : 22px;
    line-height : 24px;
}

.content img.affipolyun{
    float       : right;
    display     : inline;
}
.content .c4_3
{
	width		: 75%;
	float		: left;
}
.content .c4_1
{
	float		: left;
	width		: 25%;
}
.content .c7_4
{
	width		: 57%;
	float		: left;
}
.content .c7_3
{
	float		: left;
	width		: 43%;
}
.content .mR p
{
	padding-right: 6px;
}
.content .mL p
{
	padding-left: 6px;
}


/*--------PAGE INFO PRATIQUES--------*/


.content .infotitre{
    font-family : "helveticablack";
    font-size   : 34px;
    line-height : 36px;

}


.legendemap{
    font-style  : italic;
    margin-top:10px;
    

}

/*--------PAGE INVITES-------*/
	ul.invites
	{
		display				: block;
		overflow			: hidden;
		padding				: 0 0 0 0;
	}


	.thumb
	{
		display				: block;
		float				: left;
		width				: 300px;
		height				: 300px;
		margin				: 0 12px 12px 0;
		cursor				: pointer;
		position			: relative;
		top					: 0;
		left				: 0;
		overflow			: hidden;
	}
	.thumb img
	{
		width				: 100%;
		height				: 100%;
		position			: absolute;
		top					: 0;
		left				: 0;
		border				: none;

	}
	.thumb:hover img.t
	{
	}
	.thumb .shadow
	{
		position			: absolute;
		top					: 0;
		left				: 0;
		overflow			: hidden;
		width				: 100%;
		height				: 100%;
		background			: url(../Img/DiagonalBlackShadow.png) no-repeat top left;
		background-position : fixed;
		background-size		: 100% 100%;
		z-index				: 10;
	}

	.thumb .cont1
	{
		width			: 100%;
		height			: 100%;
		position		: absolute;
		top				: 0;
		left			: 0;
		overflow		: hidden;
		-webkit-transition	: background 0.4s;
		z-index			 : 1;


	}
	.thumb .title
	{
		text-transform : uppercase;
		text-decoration	: none;
		display		: block;
		padding		: 0;
		margin		: 12px 12px 0 12px;
        font-family	: "helveticabold", sans-serif;
		color			: #fff;
		z-index		: 8;
	}
	.thumb .title span.cat
	{
		display		: block;
		font-size	: 0.4em;
        font-family	: "helveticaroman", sans-serif;
	
	}
	.smallThumbs .thumb .title span.cat
	{
		font-size	: 0.6em;
	}

	.thumb .title span.name2
	{
		display		: block;
		font-size	: 0.7em;
        font-family	: "helveticaroman", sans-serif;
	
	}

	.thumb .descr
	{	display		: none;
	}
	.thumb p.descr
	{	padding		: 0 12px 0 12px;
		font-family	: "helveticaroman", sans-serif;
		font-size	: 13px;
		overflow	: hidden;
		color		: #616161;

	}
	.thumb img.descr
	{
		position	: absolute;
		top	: 0;
		left: 0;
		z-index : 3;
		width:100%;
		height:100%;
	}


    .thumb.txt .title.vbg	{color:#7643d6;}
    .thumb.txt .title.rbg	{color:#f14f4b;}
    .thumb.txt .title.bbg	{color:#5f9dc2;}

	.thumb.txt .cont1
	{
		background : #fff;
		-webkit-transition	: background 0.4s;
	}
	.thumb.txt .descr
	{
		display	: block;
	}


	.thumb .descr .day:hover
	{
		color : #000;
	}



/* --- artist page --- */
.translateSoon
{
	font-size : 0.6em;
	color	: #BBB;
	margin-bottom : 24px;
	display	: block;
}


.descartimg
{
	display : none;
	position	: absolute;
	top			: 0;
	left		: 0;
	clear	: both;
	width	: 100%;
	overflow:hidden;
	z-index	: 100;
    background-color:white;
}

#artistPage.standalone
{
	display : block;
	z-index	: 1;
	top		: 37px;
}

.descartimg .bloctitre
{
	position: relative;
	top: 0;
	left:0;
	color: #fff;
	overflow: hidden;
	text-align:center;
}
.descartimg .large
{
	width	: 100%;
	position	: absolute;
	top		: 0;
	left	: 0;
	z-index	: 101;
	overflow: hidden;
}
.descartimg .large img
{	display	: none;
}
.descartimg .shadow
{
	position: absolute;
	top		: 0;
	left	: 0;
	width: 100%;
	height	: 100%;
	background  : url(../Img/EllipticBottomShadow.png) no-repeat top left;
	background-size : 100% 100%;
	z-index	: 102;
}
.descartimg .guestheader
{
	font-size : 20px;
}
.guestheader .social
{
	padding-bottom : 20px;
	display	: block;
	overflow : hidden;
	width	: 130px;
	margin : 0 auto 0 auto;
}
.guestheader .social a
{
	margin: 0 6px 0 6px;
	font-size	: 30px;
	line-height : 30px;
	height : 30px;
	display : block;width : 30px;float :left;
	overflow : hidden;
}

.guestheader .social img
{
	vertical-align : baseline;
	padding-top : 2px;
	width : 25px;
}
.guestheader .social a:hover
{
	background : #000;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.descart
{
    overflow:hidden;
    color		: #616161;
}
.deschor, .desctxt, .desclien{
float:left;
    padding-top:35px;
    padding-bottom:20px;
    line-height:20px;
}
.deschor{
    width:25%;
   margin-right:5%;
    text-align:right;
    font-family:"helveticabold";
    font-size:23px;
}

.deschor span
{	display : block;
	font-size : 20px;
}
.deschor .slots
{
	color:#F00;
}
.deschor>.day 
{
	margin-top : 10px;
}
.deschor .day+.slots
{
	margin-top : 12px;
}
.deschor .slots+.day
{
	margin-top : 20px;
}
.deschor .slot .room
{
	font-size: 16px;
}

.deschor .slot .activity,.deschor .slot b
{
	font-size : 14px;
}
.deschor .slot + .slot:before
{	
	display : block;	
	content:"____________"; 
	line-height:10px;
	font-size:10px;
	height : 10px;
	margin-bottom:10px;
}
.deschor .billeterie
{
	display : block;
	margin-top : 20px;
	text-transform : uppercase;
	padding-bottom : 5px;
}
.deschor .hotels
{
	text-transform : uppercase;
	margin-top : 0;
}
.deschor .billeterie a
{
	color: #F00;
	text-decoration : none;
	font-size : 0.6em;
}
.deschor .hotels a
{
	color: #02A;
	text-decoration : none;
	font-size : 0.6em;
}

.deschor .billeterie a:hover
{
	border-bottom : 1px solid #F00;
}
.deschor .hotels a:hover
{
	border-bottom : 1px solid #02A;
}

.desctxt{
    width:40%;
    font-family:"helveticaroman";
}
.desclien{
    width:25%;
    margin-left:5%;
}

.desclien a{
	text-decoration:none;
    font-family:"helveticabold";
    color:#616161;
}
.desclien .links
{
}
.desclien .links .link
{	margin-bottom : 14px;
	
}
.desclien .links a
{
	font-weight : bold;
	font-size : 0.9em;
	text-decoration : none;
	padding-bottom : 3px;
	border-bottom : 1px solid transparent;
	line-height : 17px;
	word-wrap:break-word;
}
.desclien .links a:hover
{
	border-bottom : 1px solid #616161;
}
.titcateg
{
    font-family:"helveticaroman",sans-serif;
    font-size:1em;
    line-height:default;
	text-transform : uppercase;
    z-index:20;
}
.titnom
{
    font-family:"helveticabold";
    font-size:2em;
    line-height:default;
    text-transform:uppercase;
    z-index:20;
}
.titnom .name2
{
    font-family:"helveticaroman",sans-serif;
	font-size : 0.6em;
	display : block;

}
.descart .paragraph p b,.descart .paragraph p a,.descart .paragraph p a:hover
{
	font-family			: "helveticaroman","helvetica",sans-serif;
	color				: #000;
	text-shadow			: none;
}
.descart .paragraph p b
{
	font-weight : bold;
}
.desctxt .paragraph p a
{
	font-family : "helveticaroman","helvetica",sans-serif;
	font-weight : normal;
	text-decoration : underline;
}
/* -- popup permalink --- */
.popuplink
{
	background:#DDD;
	display : none;
	height: 36px;
	margin:0 auto 10px auto;
	z-index	: 200;
}
.popuplink textarea
{
	background:#DDD;
	border : 0;
	color : #000;
	font-size : 14px;
	text-align : center;
	padding : 1px;
	width	: 100%;
	height	: 34px;
	cursor:pointer;
}

/*--------PAGE CONTACT---------*/
.catcont1,.catcont2, .catcont3, .catcont4, .catcont5{
        float:left;
}

.catcont1{
    width:25%;
}
.catcont2{
    width:20%;
    margin-left:5%;
    margin-right:5%;
}
.catcont3{
    width:45%;
}

.catcont4{
    width:45%;
    margin-right:5%;
	overflow : hidden;
}
.forminput
{
	margin-bottom	: 17px;
}
.forminput .title
{
	height : 34px;
	line-height : 17px;
	font-size : 12px;
}
.forminput .msg
{
	display	: none;
}
.forminput.error .msg
{
	display : inline;
	font-weight : bold;
	color	: #F00;
}
.forminput.error input, .forminput.error select, .forminput.error textarea
{
	border : 1px solid #f00;
}
option.instruction
{
	font-style : italic;
}
.formFeedback
{
	padding : 12px;
	color: #fff;
	opacity:0;
}


.catcont4 #formPriority
{
	width : 50%;
	float: left;
}
.champ{
    width:100%;
    height:40px;
    text-align:left;
    font-family :"helvetica";
	font-weight	:200;
	font-size	: 20px;
	border : none;
	color	: #fff;
	padding-left : 5px;
}

#formPriority select
{
	width: 30%;
	
}
#formAlready select,#formSpace select
{
	width: 60%;
}
#formAttachement input
{
	padding : 10px;
}
.formbutton
{
	display	:	 block;
	float	: left;
	font-family :"helvetica";
	font-weight	:200;
	font-size	: 16px;
	padding	: 0 8px 0 8px;
	color	: #fff;
	line-height:40px;
    text-align:center;
	cursor : pointer;
}
#btnFormSend
{
	margin-top : 34px;
}
#btnFormSend
{
	float : right;
}
.champbig{
    width:100%;
    height:188px;
	
}

/*-------PAGE NEWS--------*/

.colnews1, .colnews2, .colhor, .colcont{
    float:left;
}

.colnews1{
    width:45%;
    margin-right:5%;
}

.colnews2{
    width:45%;
    margin-left:5%;
}

.colhor{
    width:12.5%;
    margin-right:2.5%;
    font-family:"helveticabold";
    font-size:20px;
    line-height:22px;
    text-align:right;
}

.colcont{
    width:82.5%;
    margin-left:2.5%;
}

.titrenews{
    font-family:"helveticabold";
    font-size:32px;
    line-height:34px;
}

.soustitrenews{
    font-family:"helveticabold";
    font-size:26px;
    line-height:28px;
}

.colnews1l{	
    width:100%;
    height:100px;
    background-color	: #f47b79;
    padding: 17px 0px 0px 0px;
}

.colnews2l{	
    width:100%;
    height:210px;
    background-color	: #f47b79;
    padding: 17px 0px 0px 0px;
}



/* Blog  === news*/
.newsPreview
{
	overflow: hidden;
	padding : 0;
	margin	: 0;
}
.cLeft, .cRight
{
	margin: 0 0 0 0;
}
.cLeft
{
	float : left;
}
.cRight
{
	float	: right;
}

.newsItem .social
{
	padding-bottom : 20px;
	display	: block;
	position	: relative;
	top			: 0;
	left		: -6px;
	overflow : hidden;
	margin : 0 0 0 0;
}
.newsItem .social a
{
	margin: 0 6px 0 6px;
	font-size	: 30px;
	line-height : 30px;
	height : 30px;
	display : block;width : 30px;float :left;
	overflow : hidden;
}

.newsItem .social img
{
	vertical-align : baseline;
	padding-top : 2px;
	width : 25px;
}
.newsItem .social a:hover
{
	background : #000;
	-moz-border-radius: 15px;
	border-radius: 15px;
}



/* iframe */
#pop
{
	position	: fixed;
	top			: 0;
	left		: 0;
	text-align	: center;
	z-index		: 200;
}

/* filtres */
.filters
{
	color: #fff;
	padding-left : 39px;
}
.bgjau .filters
{	color:#000;
}
.filters .filterInvite
{
	margin-right : 20px;
}
.filters span
{
	padding : 4px 6px 4px 6px;
	margin-right : 10px;
}}
.filters input
{
	cursor: pointer;
	font-size : 30px;
}
.filters label
{
	cursor: pointer;
	font-size : 14px;
	line-height : 20px;
	opacity : 0.5;
	text-transform : uppercase;
}

/* filters for planning */
.plannings .filters
{	margin-bottom : 20px;
}
.plannings .filters input
{

}
.filters input:checked + label
{
	text-decoration : underline;
	opacity : 1;
}



/* pageStudio360 */
.photo3DContainer
{
	overflow : hidden;
}
#column3DViewer
{
	float 	: right;	
	padding : 5px;
}
#gallery360
{
	float	: left;
	overflow : hidden;
}
#gallery360 .a
{
	overflow : auto;
	position : relative;
	width	 : 100%;
	height		: 100%;
	top		: 0;
	left	: 0;
}
#gallery360 .container
{
	position : relative;
	left	: 0;
	top		: 0;
}
#gallery360 .thmb360
{
	display : block;
	margin : 0 6px 6px 0;
	float	: left;
	overflow : visible;
	cursor	: pointer;
}
#gallery360 .thmb360 img
{
	border	: 6px solid transparent;
	width: 100%;
	height: 100%;
	opacity : 0.8;
}
#gallery360 .thmb360:hover img, #gallery360 .thmb360.selected img
{
	border	: 6px solid #f14f4b;
	opacity : 1.0;
	
}

#column3DViewer .social
{
	padding-bottom : 20px;
	display	: block;
	position	: relative;
	top			: 0;
	left		: -6px;
	overflow : hidden;
	margin : 0 0 0 0;
}
#column3DViewer .social a
{
	margin: 0 6px 0 6px;
	font-size	: 30px;
	line-height : 30px;
	height : 30px;
	display : block;width : 30px;float :left;
	overflow : hidden;
}

#column3DViewer .social img
{
	vertical-align : baseline;
	padding-top : 2px;
	width : 25px;
}
#column3DViewer .social a:hover
{
	background : #000;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

 ul.invites+div.content
{
	margin-top:0;
} 
#pageRevolutions .invites .thumb .cat
{
	display : none;
}
